@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200 400;
  font-display: swap;
  src: url('../fonts/montserrat-variable.woff2') format('woff2');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 300 400;
  font-display: swap;
  src: url('../fonts/cormorant-garamond-normal-variable.woff2') format('woff2');
}
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 300 400;
  font-display: swap;
  src: url('../fonts/cormorant-garamond-italic-variable.woff2') format('woff2');
}
